@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-1b4f46d1aabf18d845793da581a4108f.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-2449d70a3e73757b325ff57c208487d6.woff) format('woff');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-503ab2e4f2331bc478596e352a742ad2.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-9ffce406c12b6e5eac5ae81f1fa4af0c.woff) format('woff');
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-45439e5ccb77c3451a9c341e431e3c18.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-deb3a97226b0d58c674a1239a78738c9.woff) format('woff');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-e1ee0d7a8bbc932e88c145601b605568.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-4e034e35dba00c18e41506c4781dd61d.woff) format('woff');
	font-weight: 200;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-407fed8be346c98460100832b2b89a35.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-2aafaaa1debc223fd1a16286bf29df69.woff) format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-52df171b0da8852d35ee5661ed6d01df.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-749e2522573fe50f7f1401bc1d0e3f77.woff) format('woff');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-c6b72aeb9f9ed19efc89b7e6299b3243.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-1b1635e768dcb918abf62b70ce37330e.woff) format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-c6b72aeb9f9ed19efc89b7e6299b3243.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-1b1635e768dcb918abf62b70ce37330e.woff) format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-6dbb161d750e4545c3dc70f48f181ee9.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-7e77a03fce8c1be44dddd035da1a91b5.woff) format('woff');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-6dbb161d750e4545c3dc70f48f181ee9.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-7e77a03fce8c1be44dddd035da1a91b5.woff) format('woff');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-4df3b15c2ebf7c19e8c2d62d46554678.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-42f1925f5dbe57b27003793b34ed06d0.woff) format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-035e4ec2edc69f54f8a488335c646349.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-5b00d94e1fe421cad247e9dd73fde535.woff) format('woff');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-65d2ccbb832c384b1a1a9767539fda1b.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-fe93ecbf138c0f4ad86325b9c4f34a9d.woff) format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-c7a7258762427bef66a084b197aa8802.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-17ac13ec45cc9b9ada6da1de72b72052.woff) format('woff');
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-76b34c672fd83e08ea6495616e781e8c.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-753addf839b01d05bb064dc538e497cd.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-5fe3a34cbf89331b026cd8a821bbf21c.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-553aa58497cead25f1fc8bdac2a8b14c.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-797e88459643094e1635bd145c7305d1.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-ad3a12476b7a3a028cf15727ff0ff1ed.woff) format('woff');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-0dfc6cb1fa4a2324188de79be88c9899.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-b3607fde35aacfd589d356999fc6e8ed.woff) format('woff');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-3e89b7e76e7214c8dc6de9e4ce316d77.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-c04ffb2c8d13a82cde7828adf3cbe711.woff) format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif';
	src: url(../../assets/fonts/Noto%20Serif-7bc3f9961e2d9892df4bdf9c96ba562a.woff2) format('woff2'),
	url(../../assets/fonts/Noto%20Serif-56429eab2f7dd1aafa990100284c348b.woff) format('woff');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}